uuid: ad1e20b7-dc29-4f68-8b0d-b725f643bb8b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text_simple.field_column_body
    - paragraphs.paragraphs_type.column_text_simple
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_column_body
      parent_name: group_wrapper
      weight: 1
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.column_text_simple.default
targetEntityType: paragraph
bundle: column_text_simple
mode: default
content:
  field_column_body:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
  uid: true
